It is currently Tue Jun 27, 2017 2:17 pm



Welcome
Welcome to antiX-forum.

You are currently viewing our boards as a guest, which gives you limited access to view most discussions and access our other features. By joining our free community, you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content, and access many other special features. Registration is fast, simple, and absolutely free, so please, join our community today!


Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 12 posts ] 
Author Message
 Post subject: Upgrade Warning!
PostPosted: Thu Oct 02, 2014 1:55 pm 
Offline
Site Admin
User avatar

Joined: Tue Sep 11, 2007 4:55 pm
Posts: 5838
Location: Greece
If you are usib\ng Debian Testing repos (this has already happened on Sid), libglb2.00 will get upgraded and this will break the following.

mirage
spacefm
antix control centre
icewm control centre
screenshot app
phonebook app.

_________________
Philosophers have interpreted the world in many ways; the point is to change it.


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Thu Oct 02, 2014 2:08 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
Thanks Anti.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Thu Oct 02, 2014 8:20 pm 
Offline
User avatar

Joined: Thu Jul 26, 2012 9:46 pm
Posts: 744
Location: Surrey/Hants Border UK
Thanks for the warning: I'm on Wheezy. :)

_________________
Linux (& BSD) since 1999.
(Now also ukuleles & harmonicas.)


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Thu Oct 02, 2014 8:53 pm 
Offline
User avatar

Joined: Sun Dec 16, 2007 4:49 pm
Posts: 2148
life on the edge!

_________________
http://www.youtube.com/runwiththedolphin
eeepc 904ha antix 15 32 bit (streaming media player)
sony laptop amd 900mhz duran 512mb ram, antix 13 32-bit
lenovo s21e - 2gb ram, celeron - antiX-16 64 bit


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Thu Oct 02, 2014 11:29 pm 
Offline
User avatar

Joined: Thu Jul 26, 2012 9:46 pm
Posts: 744
Location: Surrey/Hants Border UK
:) I run stable on my main machines; at various times I'll run testing on a machine, & I have been known to run sid occassionally.;)

_________________
Linux (& BSD) since 1999.
(Now also ukuleles & harmonicas.)


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Sun Oct 05, 2014 12:19 am 
Offline

Joined: Fri Sep 09, 2011 4:41 am
Posts: 173
What packages need to be downgraded to in order to roll this back?


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Sun Oct 05, 2014 12:29 am 
Offline
Site Admin
User avatar

Joined: Tue Sep 11, 2007 4:55 pm
Posts: 5838
Location: Greece
If you want spacefm, just install it from sid/unstable repos. It is ok on Testing.

If you want the antiX control centre, then it is best to wait a bit until we find a better fix than downgrading or it gets fixed upstream.

_________________
Philosophers have interpreted the world in many ways; the point is to change it.


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Sun Oct 05, 2014 1:53 am 
Offline

Joined: Thu Feb 09, 2012 7:29 am
Posts: 1186
it's a trick question
libglib2.0-0
http://metadata.ftp-master.debian.org/c ... _changelog


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Mon Oct 06, 2014 11:09 am 
Offline

Joined: Mon Nov 10, 2008 12:56 pm
Posts: 27
Shutdown menu also broken for me.
Can you confirm this?


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Mon Oct 06, 2014 4:03 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
benji wrote:
Shutdown menu also broken for me.
Can you confirm this?


viewtopic.php?f=49&t=5283

The udev renaming is not a issue. I think it is a carry over from installing AntiX from usb drive.
It means nothing.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Wed Oct 08, 2014 5:26 pm 
Offline
Site Admin
User avatar

Joined: Tue Sep 11, 2007 4:55 pm
Posts: 5838
Location: Greece
gtkdialog now upgraded. In the antiX testing repos.
This should get back the broken antiX apps eg

antix control centre
icewm control centre
screenshot app
phonebook app

spacefm is fixed in unstable.sid, so either wait for it to enter testing or until I can upload to our testing repos.

mirage and gftp are still broken.

_________________
Philosophers have interpreted the world in many ways; the point is to change it.


Top
 Profile  
 
 Post subject: Re: Upgrade Warning!
PostPosted: Mon Jan 26, 2015 5:27 pm 
Offline
User avatar

Joined: Mon Jun 02, 2008 4:31 pm
Posts: 596
Location: shadows
i do not know if the update warning is still in effect, as i don't use a standard antix install.
if anticapitalista wants he can close the thread and i will move it to old news.

_________________
the man in black


Top
 Profile  
 
Display posts from previous:  Sort by  
Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 12 posts ] 


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
suspicion-preferred